/**  Datepicker with Time  **/

.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }

#ui-datepicker-div, .ui-datepicker {
    font-size: 85%;
}


/**  Entry List  **/
.entrylist {
	overflow: hidden;
	padding: 10px 0;
}
.entrylist .item {
	overflow: hidden;
	clear: both;
}
.entrylist .item h1 {
	font-weight:normal;
	background: none; 
	margin: -3px 0 0 0; 
	padding-bottom: 14px; 
	font: normal 20px/120%  'Clarendon W01 Medium 692107', sans-serif;
	text-transform: none;
	height: auto;
}

.entrylist p {
	margin-bottom: 0;
}

.entrylist .item .description {
	margin-left: 220px;
}

.entrylist .item .description .info {
	padding-bottom: 10px;
}
.entrylist div.image {
	float: left;
	width: 210px;
	padding: 0 10px 10px 0;
	text-align: center;
}

.powermail_confirmation .entrylist {
	padding:20px 0;
}
